html, body { 
	top:0px; 
	left:0px; 
	margin:0px; 
	padding:0px; 
	border:0; 
	font:normal .90em Verdana, Arial, Helvetica, sans-serif; 
	color:#333333;
	}
	
a:link {
	color: #E00122;
}
a:visited {
	color: #E00012;
}
a:hover {
	color: #E00012;
}
	
img { border: 0px; padding: 0; margin: 0;}

td { vertical-align:top; }

.background {
	/*background-color:#005030;*/
        background-color:#E00012;
	background-image: url(http://www.performalumni.org/test/banner-background.jpg);
	background-repeat:no-repeat;
}

.leftnav {
	color:#333;
	/*background-color:#ffae70;*/
	background-color:#d6d6ce;
	text-decoration:none;
	border-bottom:1px dotted #baa588;
	font-weight:normal;
	font-size:.90em;
	line-height:1.4em;
}

.leftnav a:link, .leftnav a:visited {
	color:#333;
	/*background-color:#ffae70;*/
	background-color:#d6d6ce;
	text-decoration:none;
	font-weight:normal;
}

.leftnav a:hover, .leftnav a:visited:hover {
	color:#333;
	/*background-color:#ffae70;*/
	background-color:#d6d6ce;
	text-decoration:underline;
	font-weight:normal;
}

.leftnav-header {
	color:#fff;        
	/*background-color:#f68026;*/
	background-color:#C8102E;
	font: bold 1.20em/1.0em Arial, Verdana, sans-serif;
	letter-spacing:1px;
}

.leftnav-header a:link, .leftnav-header a:visited {
	color: #FFF;
	text-decoration: none; 
}

.content-sub { padding: 0px 10px 0px 0px; }

#content h2 {
	color:#9d2d2c;
	border-bottom:1px dotted #baa588; 
	margin:0;
	padding: 0px 0px 2px 0px;
}

.right_border {
	width: 160px;
	border-left:1px dotted #baa588;
	padding: 15px 0px 0px 10px;
	font-size: 0.9em;
}

h3, h4, h5 {
	color:#333;
	margin-bottom: -0.7em;
}

#footer { 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size:.8em;
	line-height: 1.3em;
	color:#222;
	white-space:nowrap;
	border-top:1px dotted #baa588;
	text-align:center;
	}

#footer a:link, #footer a:visited { 
	color:#E00012; 
	text-decoration:none; 
	}

#footer a:hover, #footer a:visited:hover { 
	color:#22225f;
	text-decoration:underline; 
	}
.red_text {color: #A63839}

.justify p{
  font-size: 1em;
  line-height: 1.25em;
  margin: 1.25em 0;
  text-align: justify;
}
